
Infrastructure - Story #862

Rewrite mn-synchronize and mercury-indexer init scripts

2010-09-16 15:47 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.08   

Story Points:    

Description

They are not robust. Take tomcat6 script and modify appropriate parameters

Subtasks:

Task # 1151: modify mercury-indexer script to reflect tomcat6 init script Closed

Task # 1150: rename mercury-indexer script to something else. d1-indexer (?) Closed

Task # 1149: modify mn-synchronization to reflect tomcat init scripts Closed

History

#1 - 2010-10-06 21:23 - Robert Waltz

- Milestone set to CCI-0.6

- Parent task set to #608

#2 - 2010-10-07 22:00 - Robert Waltz

- Start date set to 2010-10-07

- Milestone changed from CCI-0.6 to CCI-0.5

- Tracker changed from Task to Story

- Target version set to Sprint-2010.43

- Parent task deleted (#608)

#3 - 2010-10-29 17:01 - Dave Vieglais

- Position set to 11

- Target version changed from Sprint-2010.43 to Sprint-2010.44

#4 - 2010-11-08 17:31 - Dave Vieglais

Description needs to be updated with more details.

#5 - 2010-11-08 17:31 - Dave Vieglais

- Target version changed from Sprint-2010.44 to Sprint-2010.45

- Position set to 2

- Position deleted (13)

#6 - 2010-11-15 17:11 - Dave Vieglais

- Target version changed from Sprint-2010.45 to Sprint-2010.46

- Position set to 2

- Position deleted (33)

#7 - 2010-11-19 17:42 - Dave Vieglais

- Target version changed from Sprint-2010.46 to Sprint-2010.47
- Position set to 1

- Position deleted (11)

#8 - 2010-11-30 18:17 - Dave Vieglais

- Position deleted (29)

- Position set to 7

- Target version changed from Sprint-2010.47 to Sprint-2010.48

#9 - 2010-12-13 18:34 - Dave Vieglais

- Target version changed from Sprint-2010.48 to Sprint-2010.50

- Position deleted (36)

- Position set to 5

#10 - 2010-12-13 18:55 - Robert Waltz

- Position set to 20

- Position deleted (5)

#11 - 2011-01-03 02:46 - Dave Vieglais

- Target version changed from Sprint-2010.50 to Sprint-2011.02

#12 - 2011-01-17 16:26 - Dave Vieglais

- Position set to 38

- Target version changed from Sprint-2011.02 to Sprint-2011.03

- Position deleted (31)

#13 - 2011-01-24 17:42 - Dave Vieglais

- Position set to 8

- Position deleted (52)

- Target version changed from Sprint-2011.03 to Sprint-2011.04

#14 - 2011-01-24 18:02 - Robert Waltz

- Target version deleted (Sprint-2011.04)

- Position set to 83

- Position deleted (9)

#15 - 2011-03-01 17:56 - Robert Waltz

- Target version set to Sprint-2011.08

- Status changed from New to Closed
